LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 12-23-2003, 11:52 PM   #1
kleptophobiac
Member
 
Registered: Jun 2003
Distribution: Arch
Posts: 315

Rep: Reputation: 30
How do I install an old version of X?


I have xfree86 4.3.0 right now, but I want to run 3.3.6 (old driver support)

How do I downgrade? Currently running slackware 9.0 on a machine with the wd90c24 chipset for video... needs the svga driver.

EDIT:
I'd like to do this from binary, because compiling xfree86 on a 486 would majorly suck.

Last edited by kleptophobiac; 12-23-2003 at 11:54 PM.
 
Old 12-24-2003, 08:38 AM   #2
kleptophobiac
Member
 
Registered: Jun 2003
Distribution: Arch
Posts: 315

Original Poster
Rep: Reputation: 30
bump
 
Old 12-24-2003, 09:15 AM   #3
mass_nerder
LQ Newbie
 
Registered: Jun 2003
Location: PC, FL (swampy)
Distribution: gentoo, FreeBSD
Posts: 19

Rep: Reputation: 0
have you tried using alien && started hitting some of the apt-get mirrors? i'm sure theres' an dpkg out there somewhere whith much older than that :-P
 
Old 12-25-2003, 03:02 PM   #4
kleptophobiac
Member
 
Registered: Jun 2003
Distribution: Arch
Posts: 315

Original Poster
Rep: Reputation: 30
Well, I've installed [b]all[/a] the packages for xfree86 3.3.6 from slackware 7.1.

Anyway, when I run X, I come up with a bunch of messages about certain modes requiring a certain hsync,and that I don't have it. Then it says "deleted" Also, it says that I don't have a font-path, even though I installed all of the relevent packages. What can I do?
 
Old 12-25-2003, 05:56 PM   #5
kleptophobiac
Member
 
Registered: Jun 2003
Distribution: Arch
Posts: 315

Original Poster
Rep: Reputation: 30
okay, the xf86config file was just looking in the wrong place for fonts. Oh well.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Regarding distribution + kernel version + gcc version + glib version. JCipriani Linux - General 8 04-19-2008 03:54 PM
How do I install an old version of gcc thorney Linux - Newbie 1 11-25-2005 01:10 AM
Which Version Should i install?? falaky Linux - Distributions 10 05-11-2005 07:50 PM
How to specify which version to install with APT-GET? romcabrera Debian 3 02-06-2004 11:16 AM
install new version of k3b (0.10) ... efurban Linux - Software 0 10-23-2003 01:25 PM


All times are GMT -5. The time now is 02:17 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration